<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>스마트팩토리과제관리시스템</title>

    <link rel="stylesheet" href="../assets/css/common.css">
    <link rel="stylesheet" href="../assets/css/style.css">

    <!-- jQuery & jQuery UI -->
    <link rel="stylesheet" href="../assets/css/jquery-ui.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.css" />

    <!-- Main 3types slider custom style -->
    <link rel="stylesheet" href="../assets/css/sliders.css">

    <script src="../assets/js/jquery-1.11.0.min.js"></script>
    <script src="../assets/js/jquery-ui.min.js"></script>

    <script src="../assets/js/common.js"></script>
    <script src="../assets/js/header.nav.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.8.0/gsap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.8.0/MotionPathPlugin.min.js"></script>

    <!-- Swiper JS -->
    <script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>
    <!-- Slider control -->
    <script src="../assets/js/slider-control.js"></script>

</head>
<body>
    <header></header>
    <div class="sf-content-wrap" style="margin-top: 0;"> <!-- margin-top:0;  임시스타일 -->
        <div id="section-mdi"> <!-- .sf-content-wrap 아래 -->
            <ul class="mdi-tabs">
                <li>
                    <a href="#">
                        <span>홈</span>
                        <i class="icon icon-close-mdi"></i>
                    </a>
                </li>
                <li class="on">
                    <a href="#">
                        <span>선택된 탭아이템</span>
                        <i class="icon icon-close-mdi"></i>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <span>탭아이템</span>
                        <i class="icon icon-close-mdi"></i>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <span>탭아이템</span>
                        <i class="icon icon-close-mdi"></i>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <span>탭아이템</span>
                        <i class="icon icon-close-mdi"></i>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <span>탭아이템</span>
                        <i class="icon icon-close-mdi"></i>
                    </a>
                </li>
            </ul>
            <ul class="btns">
                <li>
                    <button>
                        <i class="icon icon-mdi-prev"></i>
                    </button>
                </li>
                <li>
                    <button>
                        <i class="icon icon-mdi-next"></i>
                    </button>
                </li>
                <li>
                    <button>
                        <i class="icon icon-new-window"></i>
                    </button>
                </li>
                <li>
                    <button>
                        <i class="icon icon-close-mdi"></i>
                    </button>
                </li>
            </ul>
        </div>
    </div>
    
</body>
</html>